$kind: http-request
url: "{{talta_local}}update-profile"
method: PUT
body:
  type: formdata
  content:
    - type: text
      key: first_name
      value: Migisa
    - type: text
      key: last_name
      value: Aria
    - type: text
      key: other_name
      value: PP
    - type: text
      key: display_name
      value: bucky
    - type: text
      key: phone
      value: "0773860814"
    - type: text
      key: gender
      value: female
      description: male,female
    - type: text
      key: password
      value: platin65
    - type: text
      key: password_confirmation
      value: platin65
    - type: text
      key: marital_status
      value: single
      description: >
        'single', 'married', 'divorced', 'widowed' - May only be picked for
        employees not customers
    - type: text
      key: country_id
      value: ""
      disabled: true
    - type: text
      key: role
      value: creator
      description: creator,viewer,admin
    - type: text
      key: date_of_birth
      value: 2000-01-01
      description: nullable
    - type: text
      key: device_token
      value: owe939034903980430934
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 3000
